@charset "utf-8";
/* CSS Document */


ul#loginnav {
margin: 0 auto;
border: 0 none;
padding: 0;
width: auto; /*For KHTML*/
list-style: none;

 /* height: 100px;*/
/*overflow: hidden;*/
float: right;
border: 1px solid #CCC;

}



ul#loginnav li{
margin: 0;
border: none;
padding: 0;
float: left; /*For Gecko*/
display: inline;
list-style: none;
position: relative;
color: #fff;
}



ul#loginnav ul {
margin: 0;
border: 0 none;
padding: 0;
width: 130px;
list-style: none;
display: none;
position: absolute;
left: 0;
top: 20px;
/*border: 1px solid #7F7F7F;
border-bottom: none;
border-right-color: #000;*/
border-top:#ADADAD solid 1px;

}



ul#loginnav ul:after /*From IE 7 lack of compliance*/{
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;

}



ul#loginnav ul li{
width: 130px;
float: left; /*For IE 7 lack of compliance*/
display: block !important;
display: inline; /*For IE*/
padding: 0;

}



/* Root Menu */

ul#loginnav a, ul#loginnav a.right{

float: none !important; /*For Opera*/
float: left; /*For IE*/
display: block;
color: #AE0000;
text-decoration: none;
height: auto !important;
height: 0%; /*For IE*/
background: #FFF;
padding: 3px 5px;

}



/* Root Menu Hover Persistence */

ul#loginnav a:hover, 

ul#loginnav li:hover a,

ul#loginnav li.iehover a {
color: #000;
background: none;

}



/* 2nd Menu */

ul#loginnav li:hover li a,

ul#loginnav li.iehover li a {
float: none;
background: #F1EEEF;
border:#ADADAD solid 1px;
border-top: none;
margin:0;
text-transform:none;
color: #444;
padding: 1px 5px;
font-size: 11px;
font-weight: normal;
text-decoration: none;

}



/* 2nd Menu Hover Persistence */

ul#loginnav li:hover li a:hover,

ul#loginnav li:hover li:hover a,

ul#loginnav li.iehover li a:hover,

ul#loginnav li.iehover li.iehover a {
background: #ccc;
color: #000;
text-decoration: none;

}



ul#loginnav ul ul,

ul#loginnav ul ul ul {
display: none;
position: absolute;
top: 0;
left: 160px;

}



/* Do Not Move - Must Come Before display:block for Gecko */

ul#loginnav li:hover ul ul,

ul#loginnav li:hover ul ul ul,

ul#loginnav li.iehover ul ul,

ul#loginnav li.iehover ul ul ul {
display: none;

}



ul#loginnav li:hover ul,

ul#loginnav ul li:hover ul,

ul#loginnav ul ul li:hover ul,

ul#loginnav li.iehover ul,

ul#loginnav ul li.iehover ul,

ul#loginnav ul ul li.iehover ul {
display: block;

}



/*====== Navigation Styler =======*/

/* Root = Horizontal, Secondary = Vertical */

ul#navigation {
margin: 0 auto;
border: 0 none;
padding: 0;
width: 100%; /*For KHTML*/
list-style: none;
float: left;
background: url(../images/menu-bg.gif) repeat-x left top;

}



ul#navigation li{
float: left;
margin: 4px 0 0 5px;
border: none;
padding: 0;
float: left; /*For Gecko*/
display: inline;
list-style: none;
position: relative;
color: #fff;

}



ul#navigation ul {
margin: 0;
border: 0 none;
padding: 0;
width: 103px;
float: left;
list-style: none;
display: none;
position: absolute;
left: 0;
top: 21px;
z-index: 60;

}



ul#navigation ul:after /*From IE 7 lack of compliance*/{
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;

}



ul#navigation ul li{
width: 100%;
float: left; /*For IE 7 lack of compliance*/
display: block !important;
display: inline; /*For IE*/
padding: 0;
margin: 0;

}



/* Root Menu */

ul#navigation a, ul#navigation a.right{

float: none !important; /*For Opera*/
float: left; /*For IE*/
display: block;
text-decoration: none;
font-weight: bold;
height: auto !important;
height: 0%; /*For IE*/

}



/* Root Menu Hover Persistence */

ul#navigation a:hover, 

ul#navigation li:hover a,

ul#navigation li.iehover a {
/*color: #000;*/

}



/* 2nd Menu */

ul#navigation li:hover li a,

ul#navigation li.iehover li a {
float: none;
background: #F1EEEF;
border:#ADADAD solid 1px;
border-top: none;
margin:0;
text-transform:none;
color: #024282;
padding: 2px 10px;
font-size: 11px;
font-weight: normal;
text-decoration: none;

}



/* 2nd Menu Hover Persistence */

ul#navigation li:hover li a:hover,

ul#navigation li:hover li:hover a,

ul#navigation li.iehover li a:hover,

ul#navigation li.iehover li.iehover a {
background: #ddd;
color: #000;
text-decoration: none;

}



ul#navigation ul ul,

ul#navigation ul ul ul {
display: none;
position: absolute;
top: 0;
left: 160px;

}



/* Do Not Move - Must Come Before display:block for Gecko */

ul#navigation li:hover ul ul,

ul#navigation li:hover ul ul ul,

ul#navigation li.iehover ul ul,

ul#navigation li.iehover ul ul ul {
display: none;

}



ul#navigation li:hover ul,

ul#navigation ul li:hover ul,

ul#navigation ul ul li:hover ul,

ul#navigation li.iehover ul,

ul#navigation ul li.iehover ul,

ul#navigation ul ul li.iehover ul {
display: block;

}


